uuid: 3884f31c-cc9b-47b8-8b34-00dc844afef4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c
formId: contact_message_personal_form
captchaType: default
label: null
